[thelist] Mozilla Browser for Mac OS 9 (was: system requirements for Netscape 4.x vs recent browsers)

Stephen Rider evolt_org at striderweb.com
Thu Jun 17 10:35:18 CDT 2004

Check out WamCom for Mac OS 9

Looks like Netscape 4, runs like Mozilla 1.3 (or thereabouts)



On Jun 16, 2004, at 3:30 PM, Maximillian Schwanekamp wrote:

> FWIW, I've had good success getting NS4 users to upgrade to Netscape 
> 7.  NS 7's sys reqs are not bad at all, and they have the branding 
> familiarity aspect to hold onto.  The only gap in the sys reqs is Mac 
> OS 9, but then IE 6 wouldn't help you there either!

More information about the thelist mailing list